Alien::Gearman - Wrapper for installing libgearman v0.11 2 ++

Alien::Gearman is a wrapper to install libgearman library. Modules that depend on libgearman can depend on Alien::Gearman and use the CPAN shell to install it for you. Win32 is currently not supported, please help supporting it if you're interested....

PLU/Alien-Gearman-0.01004 - 21 Feb 2010 16:09:25 GMT - Search in distribution